/*================= CSS Document =========================*/
html, body, div, input, select, textarea, form, p, dl, dt, dd, h1, h2, h3, h4, h5, h6 {	margin:0;	padding:0; }
body { background-color:#fff;	 font-family:Arial, Helvetica, sans-serif; font-size:13px;  color:#000; }

/*=============== Global Styles starts here =========================*/
ul, li, ol, dt, dl, dd, p{/*padding:0; margin:0; list-style:none;*/}
a {text-decoration:none;  outline:none; color:#007C8B; }
a:hover {text-decoration:underline}
a img {border:none}

.clear {clear:both !important; line-height:0 !important; height:0 !important; font-size:0px;}
.u{text-decoration:underline !important;}
.u-none{text-decoration:none !important;}
.b{font-weight:bold !important;}
.em{ font-style:italic !important;}
.hand{cursor:pointer !important;}
.no-border{border:none !important;}
.no-bg{background:none !important;}
/*============= overflow =====================*/
.o-hidden{overflow:hidden !important;}
.o-auto{ overflow:auto !important;}

/*=============== alignment ===============*/
.a-left{text-align:left !important;}
.a-center{text-align:center !important;}
.a-right{text-align:right !important;}

/*=============== float ===============*/
.f-left {float:left}
.f-right {float:right}
.f-none {float:none }
/*=============== width ===============*/
.w-125{ width:125px !important;}
/*=============== font-size ===============*/
.f-s10{font-size:10px !important;}

/*=============== font generator css start ===============*/

/*=============== font generator css end ===============*/
.main-content{ margin:0; padding:0; width:100%; background-color:#fff;}

/*=================== header start here========================*/
.header{  margin:0; padding:0; width:100%; background-color:#ecebda; min-height:149px; float:none;}
.header-content{ margin:0 auto; padding:0; width:966px;  min-height:114px;}
.header-content img{ float:left; margin-top:23px; padding:0;}
.search_and_logout{ margin:5px 0 0 0; padding:0; float:right;}
.search_and_logout h5{ margin:0 0; padding:0 9px; font-family:Arial; font-weight:bold; font-size:13px; line-height:30px; float:left; clear:none; border-left:1px solid #f6f5e0;}
.search_and_logout h5 a{ color:#000; text-decoration:none;}
.logout_sec{ margin:0; padding:0; float:left;}
.logout_sec .logout{ margin:6px 0 0 8px; padding:3px 10px; color:#fff; border:1px solid #207988; background:#2e96a7; float:left; font-family:Helvetica; font-size:12px; line-height:15px; font-weight:bold; cursor:pointer;}
.search_sec{ margin:0; padding:0; float:left; border:1px solid #ccccce; background-color:#fff;}
.search_sec .s {border:none;color: #5c5c5c;font-size: 13px; width:200px; min-height:15px; font-family:Arial; line-height:15px; padding:5px 0 5px 10px !important;}
.search_sec .searchsubmit { height:27px; width:27px; background: url("../images/search_icon.png") no-repeat scroll 3px 7px transparent  ; border:none; text-indent:-9999px; cursor:pointer; border-radius:0; box-shadow:none; padding:0;}
.search_sec .searchsubmit:hover { height:27px; width:27px; background: url("../images/search_icon.png") no-repeat scroll 3px 7px transparent; border:none; text-indent:-9999px; cursor:pointer;  border-radius:0; box-shadow:none;}
.menu{ margin:0; padding:0; width:100%; min-height:35px; background-color:#afd15e;}
.menu-content{ margin:0 auto; padding:0; width:966px;}
ul.menu-list{ margin:0; padding:0;}
ul.menu-list li{ margin:0; padding:0; float:left; list-style:none; position:relative;}
ul.menu-list li:hover > a{background:#fff; padding:11px 15px;}
ul.menu-list li:first-child{ margin:0 0 0 8px;}
ul.menu-list li a{ margin:0; padding:10px 15px; text-decoration:none; color:#485c19;  font-family:Arial; font-weight:bold; font-size:12px; line-height:35px; text-transform:uppercase;}
/*ul.menu-list li a:hover{ background-color:#fff; padding:14px 15px;}*/
/*ul.menu-list li .current-menu-item a:hover{ background-color:#fff; padding:14px 15px;}*/
ul.menu-list li.current-menu-item{ background-color:#fff; padding:0px 15px;}

ul.menu-list li.tech:hover{ background-color:#fff; border-left:1px solid #afd15e;} 
.menu-content ul ul{ display:none;}
.menu-content ul li:hover > ul { display: block;}
ul.menu-list .sub-menu{ padding:0; background-color:#fff; position:absolute; left:0; border-right:1px solid #afd15e;  border-left:1px solid #afd15e; border-bottom:1px solid #afd15e; margin:0; z-index: 999999;}
ul.menu-list .sub-menu li{ list-style:none; float:none !important; font-family:Arial; font-weight:bold; font-size:12px; width:172px; margin:0; padding:0;   border-top:1px solid #dfedbf;}
ul.menu-list .sub-menu li:first-child{ border-top:none;}
ul.menu-list .sub-menu li a{ text-decoration: none; color:#485c19; display:block; padding:0 0 0 15px; text-transform:capitalize;  background-color:#fff;}
ul.menu-list .sub-menu li a:hover{  background-color:#f8f0cd;}
/*=================== header end here========================*/


/*=================== content start here========================*/
/*=================== home starts here========================*/
.content{ margin:0 auto; padding:0 0 40px 0; width:973px; background-color:#fff; overflow:hidden; min-height:400px;}
.add-banner{ margin:20px 0; padding:0; width:973px; text-align:center; z-index: 9;}
.add-banner img{ margin:20px 0; padding:0;}
.content-area{ margin:0; padding:0; float:left;}
.content-left{ float:left; margin:0 32px 0 0; padding:0; width:641px;}
.content-right{ margin:0; padding:0; float:right; width:300px}
.stay-connected{ margin:0; padding:10px 10px 0px 14px; width:276px; min-height:130px; background-color:#ecebda;}
.stay-connected h5{ margin:10px 0 0 0; padding:0; font-family:Helvetica; font-size:18px; line-height:20px; font-weight:bold; color:#666666; float:left;}
.stay-social-icons{ margin:6px 0 0 0; padding:0;}
.stay-social-icons a.twitter{ background-image:url(../images/social_icons.png); background-position:0 0 !important; float:left; width:26px; height:27px;
margin:0 0 0 8px; padding:0;}
.stay-social-icons a.facebook{ background-image:url(../images/social_icons.png); background-position:0 -37px !important; float:left; width:26px; height:27px; margin:0 0 0 8px; padding:0;}
.stay-social-icons a.in{ background-image:url(../images/social_icons.png); background-position:0 -74px !important; float:left; width:26px; height:27px; margin:0 0 0 8px; padding:0;}
.stay-social-icons a.plus{ background-image:url(../images/social_icons.png); background-position:0 -111px !important; float:left; width:26px; height:27px; margin:0 0 0 8px; padding:0;}
.stay-middle{ margin:17px 0 0 0; padding:0; float:left;}
.stay-middle img{ margin:0 10px 0 0; padding:0;}
.stay-middle h4{ margin:0; padding:0;font-family:Helvetica; font-size:16px; line-height:17px; font-weight:bold; color:#58701f; float:right;}
.email_sec{ margin:15px 0 0 0; padding:0; float:left;}
.email_sec .s {border:1px solid #ccccce; background-color:#fff;color: #5c5c5c;font-size: 13px; width:185px; min-height:27px; font-family:Arial; line-height:15px; padding:5px 0 5px 7px;}
.Submit_sec{ margin:0; padding:0; float:left;}
.email_sub_sec input[type="submit"]{ margin:16px 0 0 8px; padding:9px; color:#fff; border:1px solid #207988; background:#2e96a7; float:left; font-family:Helvetica; font-size:14px; line-height:15px; font-weight:bold; cursor:pointer;}
.solor-products{ margin:17px 0 0 0; padding:0;}
.solor-products img{ margin:0; padding:0;}
/*.content-right h2{ margin:16px 0 0 0; padding:7px 0 8px 10px; background-color:#ecebda;font-family:arial; font-weight:bold; font-size:13px; color:#333333;}*/
.cont-right-tit{margin:16px 0 0 0; padding:7px 0 8px 10px; background-color:#ecebda;font-family:arial; font-weight:bold; font-size:13px; color:#333333; float:left; width:300px;}
ul.grid-list{ margin:0; padding:0; float:left;}
ul.grid-list li{ margin:0; padding:15px 0; list-style:none;font-family:arial; font-weight:bold; font-size:13px; color:#007c8b; border-bottom:1px dotted #a6c88f; width:300px;}
ul.grid-list li a{ text-decoration:none; color:#007c8b;}
ul.grid-list li a:hover{ text-decoration:underline;}
ul.grid-list li:first-child{ border-top:none;}
.social_plug_in{ margin:20px 0 15px 0; padding:0; /*border-left:1px solid #aaaaaa; border-right:1px solid #aaaaaa;*/ border-bottom:1px solid #aaaaaa; /*border-top:1px solid #305c99;*/ float:left; width:299px; height: 264px;}
.social_plug_in h1{ margin:0; padding:10px 0 0 10px; font-family:arial; font-weight:bold; font-size:13px; color:#000; background-color:#eeeff4;min-height:33px; border-bottom:1px solid #d8deea;}
.social_plug_in img{ margin:10px 0 4px 0; padding:0;}
.content-right h3{ margin:17px 0 5px 0; padding:0; min-height:18px; font-family:arial; font-weight:normal; font-size:18px; color:#2e96a7; text-transform: capitalize; float:left; width:300px;}
.content-right h3 a:hover{ text-decoration:underline;}

.content-right h2{ margin:5px 0 10px 0; padding:0; min-height:18px; font-family:arial; font-weight:normal; font-size:15px; color:#000; text-transform: capitalize; float:left; width:300px;}
.content-right h2 a:hover{ text-decoration:underline;}
.content-right p{ font-family:arial; font-size:12px; line-height:18px; margin:10px 0 0 0; padding:0; color:#666666;}
.content-right .Submit_sec a{ margin:16px 0 0 0; padding:7px 12px; color:#fff; border:1px solid #207988; background:#2e96a7; float:left; font-family:Helvetica; font-size:14px; line-height:15px; font-weight:bold; cursor:pointer; text-decoration: none;}
.latest {margin:0px 0 0 0; padding:0px;width:641px;	background:#fff;float:left}
.latest h1 {margin:23px 0 0 0; 	padding:0;font-family:Arial, Helvetica, sans-serif;	font-size:24px;	color:#58701f;font-weight:normal;}
.articles {margin:23px 0 0 0px;padding:0;float:left;}
.articles-list {margin:0 0 30px 0;padding:0 0 25px 0;float:left;border-bottom:1px dotted #a6c88f;list-style:none; width:641px;}
.articles-list h2 a:hover{ text-decoration:underline;}
.art-img{float: left; margin: 0 11px 0 0; width: 160px; background: url("../images/art-img-show.png") no-repeat center bottom; height: 117px;}
.art-con{overflow:hidden;}
.art-con h1{ color:#2e96a7;font-family:Arial, Helvetica, sans-serif;font-size:18px;margin:0 0 5px 0;padding:0px;font-weight:bold;}
.art-con h1 a{ text-decoration:none; color:#2e96a7;}
.art-con h1 a:hover{ text-decoration:underline; color:#2e96a7;}
.art-con h2 a{ color:#2e96a7;font-family:Arial, Helvetica, sans-serif;font-size:12px;margin:0;padding:0px;font-weight:bold;line-height:13px;float:left;  text-decoration:none; }
.art-con h2 a:hover{text-decoration:underline;}
ul.articles li .aut-name{text-align:left;margin:0px;padding:0px;}
.aut-name h1{margin:0 0 4px 0;padding:0 0 0 18px;font-family:Arial, Helvetica, sans-serif;color:#2e96a7;font-size:18px;font-weight:bold;}
.aut-name h3{color:#b4b4b4;margin:0 1px;padding:0;font-family:Arial, Helvetica, sans-serif;	font-size:11px;	float:left; clear:none; font-weight:normal;}
.aut-name h4{color:#2e96a7;	margin:0 4px 0 4px;font-family:Arial, Helvetica, sans-serif;font-size:11px;float:left;font-weight:normal; clear:none;}
.aut-name h4 a{ text-decoration:none;  color:#007C8B;}
.aut-name h4 a:hover{ text-decoration:underline;}
.aut-name img{margin:0 1px;float:left;}
.aut-name h5{color:#666666;	margin:0 4px 0 2px;font-family:Arial, Helvetica, sans-serif;font-size:11px;float:left; clear:none; font-weight:normal;}
.art-con p{color:#666666;padding:0;font-family:Arial, Helvetica, sans-serif;font-size:13px;line-height:17px;}
.load_button { text-align:center; }
.load_button input[type="button"] {background: none repeat scroll 0 0 #F5F5F5; border: 1px solid #E8E8E8; color: #2E96A7; padding: 10px 0px; text-align: center;  width: 208px;font-weight:bold;cursor:pointer; margin:20px 0 0 0;}
.load_button1 { text-align:center; }
.load_button1 input[type="button"] {background: none repeat scroll 0 0 #F5F5F5; border: 1px solid #E8E8E8; color: #2E96A7; padding: 10px 0px; text-align: center;  width: 208px;font-weight:bold;cursor:pointer; margin:10px 0 0 0;}

.leave-a-comment .aut-name h3{ margin:5px 0 0 10px;}
.form-allowed-tags{ display:none !important;}	
/*=================== home ends here========================*/


/*=================== main-category starts here========================*/
.technology{ margin:15px 0 20px 0; padding:0;}
.technology	h1{ margin:0; padding:0; font-family:arial; font-size:26px; line-height:20px; color:#58701f; font-weight:normal;}
.technology p{ margin:12px 0 0 0; padding:0; font-family:arial; font-size:14px; line-height:20px; color:#6d6d6c;}
/*.tech-content	h2{ margin:30px 0 0 0; padding:8px 15px; font-family:arial; font-size:13px; line-height:20px; color:#495d19; font-weight:bold; background-color:#afd15e; width:97px;border-radius: 0 40px 0 0;}*/
/*.tech-content .tech-header{ margin:30px 0 0 0; padding:8px 15px; font-family:arial; font-size:13px; line-height:20px; color:#495d19; font-weight:bold; background-color:#afd15e; width:97px; border-radius: 0 40px 0 0;}*/
.tech-content .featured-post{ margin:0px 0 0 0; padding:9px 0px 7px 15px; font-family:arial; font-size:13px; line-height:14px; color:#495d19; font-weight:bold; background-color:#afd15e; width:80px; border-radius: 0 15px 0 0;}
/*.tech-content img{ margin:0 20px 0 2px; padding:0; float:left;}*/
.tech-img{ margin:0; padding:0; background:url(../images/tech-img-shadow.png) no-repeat left bottom; float:left; width:320px; height:101px;}
.tech-img img{ margin:0 20px 0 2px; padding:0; float:left;}
.tech-content{ margin:0 0 35px 0; padding:0; float:left; width:640px;}
.tech-content .art-con h1{ font-size:25px;}
.aut-name{ margin:0 0 5px 0; padding:0; overflow:hidden;}
.tech-content .art-con p{ margin:0 0 8px 0;}
.bread-crum { margin: 0;overflow: hidden; padding:0; z-index: 1; width:640px; line-height:15px;}
.bread-crum .breadcrumbs {overflow: hidden;padding: 0;z-index: 1;}

.bread-crum .breadcrumbs { color: #333333;  float: left; font-family: Arial,Helvetica,sans-serif;  font-size: 11px;   margin: 0;   text-decoration: none;}
.bread-crum .breadcrumbs a { color:#2E96A7; font-family: Arial,Helvetica,sans-serif;  font-size: 11px;  margin: 0 5px 0 0;  text-decoration: none;}
.bread-crum .breadcrumbs a:hover{ text-decoration:underline;}
.bread-crum .breadcrumbs a.active { color: #2E96A7; float: left; font-family: Arial,Helvetica,sans-serif;  font-size: 11px;  margin: 0 5px 0 0; text-decoration: none;}
.bread-crum span { float: none; font-family: Arial,Helvetica,sans-serif;  font-size: 11px;  margin: 0 5px 0 0;}

ul, li {/*list-style: none outside none;*/ margin-bottom:10px; line-height:15px; color: #666666; font-size: 13px;}
/*.breadcrumbs ul{ margin:0; padding:0;}
.breadcrumbs li {padding:0; float:left; list-style:none;}
.bread-crum li a {color: #666666;float: left;font-family:Arial, Helvetica, sans-serif; margin: 0 8px;text-decoration: none;font-size:13px;}
.bread-crum li a.active {color:#2e96a7;float: left;font-family:Arial, Helvetica, sans-serif; margin: 0 8px 0 0;text-decoration: none;font-size:13px;}
.bread-crum span {float:none;font-family:Arial, Helvetica, sans-serif; font-size:13px;}
.bread-crum li a:hover{ color:#2e96a7;}*/
/*=================== main-category ends here========================*/	


/*=================== definition ends here========================*/
.Definitions {margin:0; padding:0px;	background:#fff;	width:641px;}
.Definitions  h1{	margin:10px 0 30px 0; 	padding:0;	font-family:Arial, Helvetica, sans-serif;font-size:26px;color:#58701f;font-weight:normal;}
h1.recent-added{	margin:0; 	padding:0 0 6px 0;	font-family:Arial, Helvetica, sans-serif;font-size:26px;color:#58701f;font-weight:bold; border-bottom:1px solid #afd15e; width:640px; float:left;}
/*.Definitions  h2{	margin:0;padding:8px 15px;font-family:Arial;font-size:13px; color:#495d19;background-color:#afd15e;width:194px;font-weight:normal;font-weight:bold;	border-radius:0 20px 0 0;	}*/
.defin-title{	margin:0;padding:8px 15px;font-family:Arial;font-size:13px; color:#495d19;background-color:#afd15e;width:165px;font-weight:normal;font-weight:bold;	border-radius:0 20px 0 0;	}
.ex-dt{margin:0; padding:0 0 0 20px;		background:#fff;	float:left;	width:619px;	border:1px solid #ecebdb;	}
.ex-dt img{ margin:35px 20px 0 0; padding:0; float:left;}
.ex-dt h6{ color:#2e96a7;font-family:Arial, Helvetica, sans-serif;font-size:18px;margin:20px 0 0;padding:0px;font-weight:bold;}
.ex-dt p{color:#666666;	padding:0;	font-family:Arial, Helvetica, sans-serif;	font-size:13px;	font-weight:normal;float:left; margin:10px 0 20px 0; line-height:20px}
ul.a-z{	margin:17px 0 30px 0;	padding:0;	float:left;}
ul.a-z li{	margin:0px;	padding:0;	float:left;	list-style:none;width:22px;}
/*ul.a-z li.active{	margin:0px;	padding:0px;color:#F5F5F5;background-color:#2e96a7;}*/
ul.a-z li a{margin:0px; padding:2px 5px;color:#2e96a7;float:left;display:block;font-size:12px;text-decoration:none;text-transform:uppercase;font-family:Arial, Helvetica, sans-serif;	font-weight:bold; }
ul.a-z li a:hover, ul.a-z li a.active{color:#fff;background-color:#2e96a7;padding:2px 5px;}
ul.articles {margin:0px;	padding:0px 0 0 0;	float:left;	width:641px;}
/*ul.articles  li{	margin:0px;	padding:30px 0;	float:left;	border-top:1px dotted #a6c88f;	list-style:none;width:641px;}
ul.articles  li:first-child{border-top:none !important;}*/
.articles h1{ color:#2e96a7;font-family:Arial, Helvetica, sans-serif;font-size:18px;margin:0 0 12px 0;padding:0px;font-weight:bold; line-height:18px; text-transform: capitalize;}
.articles h1 a{ text-decoration:none; color:#2e96a7;}
.articles h1 a:hover{ text-decoration:underline; color:#2e96a7;}
.articles p{color:#666666;	padding:0; margin:0 0 5px 0; font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:normal;float:left; line-height:20px;}
.book-sec{ margin:0; padding:0;}
.book-sec .ex-dt img{ width:171px; margin: 28px 8px 0 5px;}
.book-sec .ex-dt{ width:640px;}
.book-sec .ex-dt p{ width:420px; margin:10px 0 0 0;}
.entries{ margin:30px 0 0 0; padding:0;}
.new-entries{ margin:0; padding:0; float:left; width:227px;}
.new-entries img{ margin:0 10px 0 0; padding:0; cursor:pointer; float:left;}
.new-entries h5{color:#999999;	padding:0;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:normal; line-height:17px;}
.entries ul.a-z li a{ padding:0 !important;}
.entries ul.a-z li.active {background:none !important; color:#666666; text-decoration:underline;}
.entries ul.a-z{ margin:2px 0 0 0;}
.old-entries{ margin:0; padding:0; float:right; width:126px;}
.old-entries img{ margin:0; padding:0; cursor:pointer; float:left;}
.old-entries h5{color:#2e96a7;	padding:0 5px 0 0;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:normal; line-height:17px; float:left; }
.Definitions .ex-dt{ width:610px; float:left; padding:25px 12px 25px 12px;}
.Definitions .ex-dt p.story{ width:620px;}
.book-sec .ex-dt h6{ margin:0; text-transform: capitalize;}
.book-sec .ex-dt h6 a{ color:#2E96A7; text-decoration:none;}
.book-sec .ex-dt h6 a:hover{ color:#2E96A7; text-decoration:underline;}
.ex-dt-left{ float:left; margin:0;}
.ex-dt-right{ float:right; margin:0; width:420px;}
.ex-dt-right h2 a:hover{ text-decoration:underline; color:#007C8B;}
/*=================== definition ends here========================*/

/*=================== artical starts here========================*/
.green-living{ margin:0; padding:0; float:left;}
.green-living .art-con{ width:640px; float:none; float:left;}	 
.green-living .art-con h1{ font-size:28px; margin:30px 0 5px 0;}
.green-living img{ margin:15px 0 0 0; padding:0;}
.green-living-content{ margin:0; padding:0;}
.green-living-content h2{color:#666666;  font-family: arial;  font-size: 25px;  font-weight:normal;  line-height: 30px;   margin: 10px 0 0;}

.green-living-content h3 {color:#666666; font-size:20px; font-weight: normal; line-height: 30px; margin: 10px 0 0; font-family:Arial;}
.green-living-content img{ /*margin:55px 0 0 10px;*/ /*margin:21px 0 0 10px;*/ margin:0 0 10px 0; padding:0; /*padding:8px;*/ /*float:right;*/ /*bordser:1px solid #cccccc;*/}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image{box-shadow:none;}
.green-living-content img.shareimg{ margin:0; padding:0; border:none;}
.green-living-content p{ /*float:none;*/ /*float:left;*/ font-size:13px; line-height:20px; /*margin:25px 0;*/ margin:10px 0 0 0;}
img.share{ margin:0;}
.image-gallary{ margin:25px 0 0 0; padding:0; float:left;}
.image-gallary h1{ margin:0 0 18px 0; padding:0; font-family: arial; font-size:18px; line-height:35px; color:#58701f;}
ul.you-may-like{ margin:0; padding:0 0 30px 0; border-bottom:1px solid #e6eef1; float:left;}
ul.you-may-like li{ margin:0 5px 5px 0; padding:0; float:left;width: 315px;}
ul.you-may-like li img{ margin:0 7px 0 0; padding:0; float:left; border:1px solid #cccccc;}
ul.you-may-like li h3{ font-family:arial; font-size:13px; color:#58abb9; font-weight:bold; line-height:20px; margin:0; padding:0;}
.just-bookies{ margin:0; /*padding:25px 0 0 ;*/ padding:0; float:left; width:640px;}
.just-bookies .green-living .art-con{ border-bottom:1px solid #e6eef1; margin:0 0 25px 0;}
.just-bookies .aut-name img{margin: 5px 6px 0 0;}
.just-bookies .aut-name h5{ margin:0 6px 10px 0; color:#000; font-size:18px; line-height:18px;}
.just-bookies .aut-name h4{ font-size:18px; color:#000; float:left; line-height:18px; margin:0 0 10px 0;}
.just-bookies .art-con h1{ font-size:18px; color:#666666; padding:0 0 10px 0; border-bottom:1px solid #e6eef1; margin:0 0 15px 0;}
.just-content{ margin:15px 0 0 0; padding:0; float:left;  border-bottom:1px solid #e6eef1; }
.just-content .aut-name h4{ float:left;  font-size:18px; color:#000;}
.just-content .aut-name h3{ margin:5px 1px;}
.just-content .art-con p{ font-size:13px; line-height:22px; margin:5px 0 0 0;}
.just-content .aut-name h5{ font-size:13px; color:#888893; margin:25px 0 0 0;}
.just-content .art-con{ margin:0 0 30px 0;}
.leave-a-comment{ margin:0; padding:0; float:left;}
.leave-a-comment .just-content{ border:none;}
.leave-a-comment h1{ margin:0; padding:0 0 15px 0; font-family:arial; font-size:22px; font-weight:bold; line-height:20px; color:#000;  border-bottom:1px solid #e6eef1;}
.article-text{ float:left; margin:0;padding: 0; width:470px;}
ul.article-form{ float: left; margin:0; padding: 0; width:470px;} 
 ul.article-formli {color: #000000;float: left;font-family: myriad-pro;font-size:13px;font-weight: bold; margin: 0 0 7px;width: 380px;	list-style:none;}
  ul.article-form li.f-l{ margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; color:#333344; font-size:13px; width:475px;}
 ul.article-form li label {float: left;line-height: 34px;margin: 0; padding: 0; color:#666; font-size:13px; font-weight:bold; width:445px; } 
ul.article-form li label .star {color: red; margin: 0; padding:0;}
ul.article-form li input[type="text"] { border:1px solid #e5e5e5 !important;display: block; float: left; margin: 0; padding: 5px 10px;width: 380px;}
ul.article-form li textarea {border:1px solid #e5e5e5 !important; color: #000 !important; font-family: myriad-pro;  font-size: 12px;  height: 140px;  padding: 8px 10px 6px !important;  width: 380px; margin:0 0 20px 0;}
.post_button input[type="button"] {background: none repeat scroll 0 0 #f8f8f8; border: 1px solid #878787;color:#423333;cursor:pointer;font-weight:bold; font-size:11px; padding:5px 0;width:110px; border-radius:20px; margin:0 0 15px 0;}
ul.article-form li form{ color:#666666; margin:0px; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; width:392px;}
.subscribe-to-comments input[type="checkbox"]{ float:left !important; margin:0 10px 0 0 !important;}
ol.commentlist li{list-style:none;}
/*=================== artical end here========================*/

/*=================== contact-us starts here========================*/
.header-title{ margin:40px 0 0 0; padding:0;}
.header-title h4{ margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; color:#58701f; font-weight:normal; font-size:26px;}

.in-form img{ margin:28px 0 0 0; padding:0; width:435px; float:left;}

 ul.form-point{ float: left; margin:0; padding: 0;}
 ul.form-point li {color: #000000;float: left;font-family: myriad-pro;font-size:13px;font-weight: bold; margin: 0 0 12px !important;width: 375px;	list-style:none; position:relative;}
 ul.form-point li label {float: left;line-height: 18px;margin: 0 0 3px 0; padding: 0; color:#333333; font-size:13px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;} 
ul.form-point label span {color: red; margin: 0; padding:0;}
ul.form-point li .name {float: left; position:relative; width:380px; padding:0 0 12px 0; }
ul.form-point li .name .sml{border:1px solid #adb992 !important;display: block;    margin: 0 20px 5px 0; padding:5px 10px;width: 160px; border-radius:0;}   
ul.form-point li .name .mid{margin:0 0 0 5px; padding:5px 10px;width: 150px;}
.note{color:#333; font-family:Arial, Helvetica, sans-serif; font-size:11px; position:absolute; top:30px; left:0; }
  .no-te{color:#333; font-family:Arial, Helvetica, sans-serif; font-size:11px; position:absolute; top:30px; right:150px; }
ul.form-point li input[type="text"] { border:1px solid #adb992 !important;display: block; float: left; margin: 0; padding: 5px 10px;width:358px; border-radius:0; font-size:13px; font-family:Arial, Helvetica, sans-serif;color:#6d6d6c !important; }
ul.form-point li textarea {border:1px solid #adb992 !important; color:#6d6d6c !important; font-family:Arial, Helvetica, sans-serif;  font-size: 13px;  height: 140px;  padding: 8px 10px 6px !important;  width: 358px; border-radius:0;} 
.talk-map .ex-dt{ border:none;}
/*=================== contact-us ends here========================*/

/*=================== sign-up starts here========================*/
.entry-content{ margin:0; padding:0; overflow:hidden;}
.talk-text{margin:0;  padding: 0 67px 0 0; width:395px; overflow:hidden; float:left;    border-right: 1px solid #DEE2D2; border-left:none;  }
.talk-text h4{ margin:0 0 40px 0; padding:0; font-family:Arial, Helvetica, sans-serif; color:#58701f; font-weight:normal; font-size:26px;} 
ul.form{ float: left; margin:0; padding: 0;}
ul.form li {color: #000000;float: left;font-family: myriad-pro;font-size:13px;font-weight: bold; margin: 0 0 7px;width:420px;	list-style:none;}
ul.form li label {float: left;line-height:29px;margin: 0; padding: 0; color:#333333; font-size:13px; font-weight:bold; width:84px; text-align:right; margin:0;}
ul.form li input[type="text"] { border:1px solid #adb992 !important;display: block; float: left; margin:0 0 0 10px;; padding: 5px 10px;width: 268px;}
ul.form li input[type="password"] { border:1px solid #adb992 !important;display: block; float: left; margin:0 0 0 10px; padding: 5px 10px;width: 268px;}
ul.form li span{ color:#2e96a7; margin:10px 0 10px 10px; padding:0; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:13px; list-style:none; float:left; }
.in-form{margin:0; padding: 0 36px 40px; width:440px; overflow:hidden; float:right; width:435px; text-align:center;border:none;}
.in-form h6{margin:0 0 20px 0; padding:0; font-family:Myriad Pro;font-size:18px;color:#666666;font-weight:normal;}
.in-form h5{margin:0 0 20px 0; padding:0; font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#333;font-weight:normal;}
.in-form p{color:#666666;	padding:0; margin:20px 0 0 0;font-family:Arial, Helvetica, sans-serif;	font-size:13px; width:430px;	font-weight:normal;float:left;}
/*=================== sign-up ends here========================*/

/*=================== register starts here========================*/
.register-content{width:970px; margin:0px; padding:0; overflow:hidden;}
.register-content .talk-text{margin:0; padding:0; width:605px; overflow:hidden; float:left; border:none;  }
.talk-text p{ margin:20px 0 0 0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#6d6d6c;}
.register-content .ex-dt{ border:none;}
 ul.form-reg{ float: left; margin:0; padding: 0;}
.register-content
  ul.form-reg li {color: #000000;float: left;font-family: myriad-pro;font-size:13px;font-weight: bold; margin: 0 0 7px;width: 415px;	list-style:none;}
  ul.form-reg li label {float: left;line-height: 34px;margin:0 0 20px 0; padding: 0; color:#333333; font-size:13px; font-weight:bold; width:102px; text-align:right; margin:0;}
ul.form-reg li input[type="text"] { border:1px solid #adb992 !important;display: block; float: left; margin:0 0 0 10px;; padding: 5px 10px;width: 268px;}
ul.form-reg li input[type="password"] { border:1px solid #adb992 !important;display: block; float: left; margin:0 0 0 10px; padding: 5px 10px;width: 268px;}
ul.form-reg li p{color:#6d6d6c;	padding:0; margin:0 0 30px 0;font-family:Arial;	font-size:13px; width:605px;font-weight:normal;float:left;}
ul.form-reg li p span.blue{margin:0; padding:0; color:#2e96a7; font-size:13px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; }
ul.form-reg li img{ margin:0; padding:0; text-align:center;}
.send_button input[type="button"] {background: none repeat scroll 0 0 #2a8b9b; margin:0 0 20px 10px; border: 1px solid #207988;color: #f0f5f6;cursor:pointer;font-weight:bold; padding:10px 0;width:150px; font-family:Arial; font-size:20px;  text-shadow: 1px 1px 1px #000;}
.ex-dt{margin:0; padding:10px 0; width:305px; overflow:hidden; float:right;}
.al-bt{ margin:0; padding:25px 0; float:left; background-color:#ecebda;width:305px; position:relative;}
.al-bt h1{ color:#666; padding:0px; font-family:Myriad Pro; font-size:18px; font-weight:normal; float:left;   line-height: 32px;
    margin: 0 15px 0 25px;}
.reg_button a {background: none repeat scroll 0 0 #4c611b; border: 1px solid #475b18;color:#fff;cursor:pointer;font-weight:bold; padding:9px 20px; margin:0; font-size:14px; text-decoration:none;}
ul.form-reg li form{ color:#6d6d6c; margin:0px; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal;}
.f-pass{ float:right; width:500px;}
.n-user{ float:right;}
/*=================== register ends here========================*/
/*=================== content end here========================*/


/*===================footer start here========================*/
.footer{ margin:0; padding:0; width:100%; border-top:1px solid #afd15e; background-color:#ecebda; overflow:hidden; float:none;}
.footer-content{ margin:0 auto; padding:0; width:998px;}
.footer-menu{ margin:0; padding:0; overflow:hidden;}
ul.footer-menu-list{ margin:0; padding:0;}
ul.footer-menu-list li{ float:left; list-style:none; margin:10px 0 0 0;}
ul.footer-menu-list li a{margin:0; padding:11px 9px 11px 8px; text-decoration:none; color:#58701f;  font-family:Arial; font-weight:bold; font-size:11px; line-height:35px; text-transform:uppercase;}
ul.footer-menu-list li a:hover{ color:#fff; background:#2E96A7; padding:11px 9px 11px 8px;}

.footer-middle{ margin:0; padding:0; overflow:hidden;}
.footer-logo{ margin:30px 0 0 0; padding:0; width:200px; float:left;}
.footer-logo img{ margin:0; padding:0;}
.footer-logo h4{ margin:0; padding:0; font-family:Helvetica; font-size:12px; line-height:15px; color:#737f58; text-align:center;}
.footer-social-icons{ margin:40px 0 0 27px; padding:0; float:left;}
.footer-social-icons a.twitter_small{ background-image:url(../images/footer_social_icons.png); background-position:0 0 !important; float:left; width:21px; height:20px;
margin:0 11px 0 0; padding:0;}
.footer-social-icons a.facebook_small{ background-image:url(../images/footer_social_icons.png); background-position:0 -30px !important; float:left; width:21px; height:20px; margin:0 11px 0 0; padding:0;}
.footer-social-icons a.in_small{ background-image:url(../images/footer_social_icons.png); background-position:0 -60px !important; float:left; width:21px; height:20px; margin:0 11px 0 0; padding:0;}
.footer-social-icons a.plus_small{ background-image:url(../images/footer_social_icons.png); background-position:0 -90px !important; float:left; width:21px; height:20px; margin:0 11px 0 0; padding:0;}
.our_sponcers{ margin:30px 0 0 0; padding:0;}
.our_sponcers h3{ margin:0; padding:0; text-align:center; font-family:arial; font-size:13px; color:#666666; line-height:0px;}
.border{ background:#C1C1C1;height: 1px; margin: 40px 0 0; width: 422px;}
.border-right{ background:#c1c1c1; width:422px; margin:0; float:right; height:1px;}
.sponcers-list{ margin:52px 0 0 0; padding:0; float:left;}
.sponcers-list a.panasonic{ background-image:url(../images/sponsor-logos.png); background-position:0 0 !important; float:left; width:107px; height:81px;
margin:0 11px 0 0; padding:0;}
.sponcers-list a.sanyo{ background-image:url(../images/sponsor-logos.png); background-position:-130px 0 !important; float:left; width:107px; height:81px; margin:0 15px 0 0; padding:0;}
.sponcers-list a.toshiba{ background-image:url(../images/sponsor-logos.png); background-position:-255px 0 !important; float:left; width:107px; height:81px; margin:0 15px 0 0; padding:0;}
.sponcers-list a.sony{ background-image:url(../images/sponsor-logos.png); background-position:-392px 0 !important; float:left; width:107px; height:81px; margin:0 15px 0 0; padding:0;}
.sponcers-list a.nec{ background-image:url(../images/sponsor-logos.png); background-position:-520px 0 !important; float:left; width:107px; height:81px;
margin:0 15px 0 0; padding:0;}
.sponcers-list a.imec{ background-image:url(../images/sponsor-logos.png); background-position:-640px 0 !important; float:left; width:107px; height:81px; margin:0 15px 0 0; padding:0;}
.sponcers-list a.insi{ background-image:url(../images/sponsor-logos.png); background-position:-770px 0 !important; float:left; width:107px; height:81px; margin:0 15px 0 0; padding:0;}
.sponcers-list a.intel{ background-image:url(../images/sponsor-logos.png); background-position:-892px 0  !important; float:left; width:107px; height:81px; margin:0 15px 0 0; padding:0;}
/*===================footer end here========================*/
/*=================== content end here========================*/

/*=================== WP-Members forms css start here========================*/
#wpmem_login { margin-left: 0px; padding-top: 0px;}
#wpmem_reg fieldset, #wpmem_login fieldset {margin-bottom: 20px;padding: 0px;/*width: 395px;*/ width:522px;}
#wpmem_reg label.text, #wpmem_reg label.checkbox, #wpmem_reg label.textarea, #wpmem_reg label.select, #wpmem_login label{color: hsl(0, 0%, 20%);float: left;font-size: 13px;font-weight:normal; line-height: 55px; margin: 0; padding: 0;text-align: right; /*width: 84px;*/}
#wpmem_reg label.text, #wpmem_reg label.checkbox, #wpmem_reg label.textarea, #wpmem_reg label.select, #wpmem_login label:after {content: ": "}
#wpmem_login input[type="password"], #wpmem_login input[type="text"], #wpmem_reg input[type="text"] {border: 1px solid hsl(78, 22%, 65%) !important; display: block; border-radius: 0 0 0 0;
    float: left; margin: 0 0 0 10px; padding: 2px 5px;width: 290px;}
#wpmem_reg .div_text, #wpmem_reg .div_checkbox, #wpmem_reg .div_select, #wpmem_login .div_text { width: 306px; margin-bottom: 0px;}
<!--.button_div{ width:100% !important;}-->
/*=================== WP-Members forms css start here========================*/

/*=================== slider start here========================*/
#featured{ position:relative; background:#fff;}
#featured ul.ui-tabs-nav{ position:absolute; top:0; left:400px; list-style:none; padding:0; margin:0; width:250px;}
#featured ul.ui-tabs-nav li{ padding: 0 0 10px 13px;font-size:12px;color:#666; float:left; margin-bottom:0; }
#featured ul.ui-tabs-nav li.ui-tabs-selected h6{color:#666;}
#featured ul.ui-tabs-nav li img.attachment-post-thumbnail{ float:left; margin:0 9px 9px 0; background:#fff; padding:0; width:78px; height:56px; }
#featured ul.ui-tabs-nav li img.commment{ margin:5px 3px 0 0; padding:0;}
#featured ul.ui-tabs-nav li .f-comments{ margin:0; padding:0;}
#featured ul.ui-tabs-nav li h6{font-size:13px; font-family:arial;}

#featured ul.ui-tabs-nav li .f-title{ margin:0; padding:0; float:left; width:150px;}
#featured ul.ui-tabs-nav li .comment-list{ margin:3px 0 0 0; padding:0; font-family:Arial; font-size:11px; color:#666666;}
#featured ul.ui-tabs-nav li span a{ font-size:13px; font-family:arial;text-decoration:none !important; }
#featured ul.ui-tabs-nav li h6:hover{ color:#707070; text-decoration:underline;}
#featured ul.ui-tabs-nav li h6.active{color:#707070;text-decoration:underline;}
#featured li.ui-tabs-nav-item a{  background: none repeat scroll 0 0 rgb(255, 255, 255); color: rgb(46, 150, 167); display: block; float: left; font-weight: bold; line-height: 15px;
    text-decoration: none !important;}
#featured .ui-tabs-panel{ width:398px; height:250px; background:#999; position:relative;}
#featured .ui-tabs-panel .info{ position:absolute; top:180px; left:0; height:70px;background: url(../images/banner-bg.png);}
#featured .info h2{ font-size:22px; font-family:arial; 	color:#fff; padding:5px; margin:0;	overflow:hidden;	font-weight:bold; }
#featured .info p{ 	margin:0 5px; 	font-family:arial; font-size:13px; 	line-height:15px; color:#f0f0f0;}
#featured .info a{	text-decoration:none; 	color:#fff; }
#featured .ui-tabs-hide{ 	display:none; }
/*=================== slider ends here========================*/

/*=================== scroll starts here========================*/
.children .art-con{ margin: 0 0 30px 10px;}
.children {width:605px !important;height:90px;overflow: auto;float: left;}
.wide {	width: 400px;}
.jScrollPaneContainer {position: relative;overflow: hidden;	z-index: 1;	float:right;height: 100px !important;margin:0 0 20px 0;}
.jScrollPaneTrack {position: absolute;cursor: pointer;left: 0;top: 0;background: #cccccc; height: 90px !important;width: 3px !important;}
.jScrollPaneDrag {position: absolute;background: #20739e;cursor: pointer;overflow: hidden; height: 35px !important;width: 3px !important;}
.jScrollPaneDragTop {position: absolute;top: 0;left: 0;overflow: hidden;}
.jScrollPaneDragBottom {position: absolute;bottom: 0;left: 0;overflow: hidden;}
a.jScrollArrowUp {display: block;position: absolute;z-index: 1;top: 0;right: 0;	text-indent: -2000px;overflow: hidden;height: 9px;}
a.jScrollArrowDown {display: block;position: absolute;z-index: 1;bottom: 0;right: 0;text-indent: -2000px;overflow: hidden;height: 9px;}
.tech-content .art-con h2 a { display: none;}
/*=================== scroll ends here========================*/
#wpmem_reg legend, #wpmem_login legend{ display:none;}
#wpmem_reg .buttons, #wpmem_login .buttons{background:#257d8b; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#fff !important; font-weight:normal; line-height:20px ; padding:3px 25px;border: none; border-radius: 0; box-shadow: none;}
#wpmem_reg .buttons:hover, #wpmem_login .buttons:hover{background:#257d8b; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#fff !important; font-weight:normal; line-height:20px ; padding:3px 25px;}
#wpmem_reg, #wpmem_login{margin-left: -73px; padding:0;}
#wpmem_reg label.text, #wpmem_reg label.checkbox, #wpmem_reg label.textarea, #wpmem_reg label.select, #wpmem_login label{ height: 45px;}
.left-social-links{border: 1px solid #CCCCCC; left: 10px; min-height: 261px; padding: 10px 0 0 10px; position: fixed; top: 227px; width: 70px;}
.noinput{margin: 9px 0 0 10px !important;}
.entry-content ul li{ margin:0 0 ;}

.ob_org_header{color: #58701F;font-family: arial; font-size: 18px; line-height: 18px; margin:18px 0; padding: 0; font-weight:normal; float:left; width:500px;}
.ob_container{ margin:0 0 40px 0; width:641px !important; float:left; min-height:150px;}
.ob_what{ display:none;}
.item-container{float: left !important; width:310px !important; margin-bottom:5px !important;}
.ob-rec-link-img{ float: left !important; margin: 0 10px 0 0 !important;}
.ob-rec-link-img img{ width:60px !important; height:45px !important; border:1px solid #cccccc !important; float:none !important;}
.ob-text-content{ float:left; width:240px; }
.ob-text-content .strip-rec-link-title{float:left; color: #2e96a7 !important; font-family: arial !important; font-size: 14px !important; font-weight: bold !important; line-height:17px !important; margin: 0;padding: 0; text-transform:capitalize;}
.send_button input[type="submit"]{ background:#2b8d9d; border:1px solid #207988; border-radius:0; padding:5px 20px; color:#fff; font-size:13px; line-height:14px; font-family:Arial, Helvetica, sans-serif;}
.send_button{ margin: 10px 0 0;text-align: left;}

div.wpcf7 img.ajax-loader{ display:none;}
div.wpcf7-validation-errors{ border:none;}
div.wpcf7-response-output{ margin:0 0 10px 0; padding:0; display: block !important; color:#FF0000; width:430px; text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}
span.wpcf7-not-valid-tip{background: none; border: none; font-size: 12px; right:0; padding: 0px; position: absolute; top:-20px!important; width:305px; z-index: 100; color:#FF0000; text-align:right; line-height:15px; font-family:Arial, Helvetica, sans-serif;}
.your-email .wpcf7-not-valid-tip{ right:0; top:0 !important;}

ul.sponcers-logoes{ float:left; margin:0; padding:0;}
ul.sponcers-logoes li:first-child{ margin:0;}
ul.sponcers-logoes li{ float:left; margin:0 0px 0 30px; padding:0; list-style:none;}


#mc_embed_signup form{display: block; padding: 10px 0 0px 0 !important; position: relative; text-align: left; top: -27px;}
#mc_embed_signup label{color: #58701F; float: right; font-family: Helvetica; font-size: 16px; font-weight: bold; line-height: 17px; margin: 0 10px 0 0; padding: 0;}
#mc_embed_signup input.email{ background-color: #FFFFFF; border: 1px solid #CCCCCE; color: #5C5C5C; font-family: Arial; font-size: 13px;
 line-height: 15px; min-height: 20px; padding: 5px 0 5px 7px !important; width: 185px !important; border-radius:0; margin:0 !important;}
#mc_embed_signup .button{background: none repeat scroll 0 0 #2E96A7 !important; border: 1px solid #207988 !important; color: #FFFFFF; cursor: pointer; float: left; font-family: Helvetica; font-size: 14px; font-weight: bold;line-height: 30px !important; margin: 16px 0 0 8px !important; padding: 0px !important; border-radius:0 !important; height:30px !important; float:right;}
#mc_embed_signup input.button{ margin: 7px 0 0 0 !important; min-width: 72px !important; width: 27% !important;}
.clear{ float: right; position: relative; top: -39px;}
#mc_embed_signup{ float:left; width:277px; background:none !important;}



/*sharebar starts*/
.def-book{ margin:0; padding:0; float:left;}
.def-book img{ padding:0 !important; margin:65px 0 0 0 !important; float:left !important;}
.def-cont{ margin:0; padding:0; float:right; width:453px;}
.def-cont h2{ float:right;   width: 453px;}
.def-cont p{ float:right; width:453px;}
.def-cont .OUTBRAIN{ position:relative; right:186px;}
.entry-content input[type="text"]{ padding:7px 5px;}



body ul#sharebar{ position: absolute; width: 65px; float: left; background: #fff; padding: 0; text-align: center; border: 1px solid #ccc; list-style: none; margin: 0; z-index: 99; }
body ul#sharebar li { display: block; margin: 5px; padding: 0; overflow: hidden; text-align: center; }
body ul#sharebarx_display {list-style: none; width:640px; margin:10px 0; padding:6px 0 4px 0; overflow:hidden; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; line-height:10px; }
body ul#sharebarx_display a { line-height: 14px; text-decoration: none; }
body ul#sharebarx_display li { float: left; margin:0px; line-height:10px; width:91px; }
body ul#sharebarx_display li + li{ width:100px;}
body ul#sharebarx_display li + li + li{ width:81px;}
body ul#sharebarx_display li + li + li + li{ /*width:85px;*/ width:96px;}
body ul#sharebarx_display li + li + li + li + li{ width:71px;}
body ul#sharebarx_display li + li + li + li + li + li{ width:55px;}
body ul#sharebarx_display li + li + li + li + li + li + li{ width:38px;}
body ul#sharebarx_display li + li + li + li + li + li + li + li{ width:30px;}
body ul#sharebarx_display li + li + li + li + li + li + li + li + li{ width:44px;}
body ul#sharebarx_display li .st_email { margin: 0 15px !important;}
.sharebar-button { font-size: 11px; font-family: Verdana, Arial; padding: 2px 4px; background: #f7f7f7; color: #444; border: 1px solid #ddd; display: block;margin: 0 0 5px; }
.sharebar-button:hover { border-color: #aaa; }
.credit { margin: 0; padding: 0; line-height: 9px; }
.credit a { font-size: 8px; color: #ccc; text-transform: uppercase; text-decoration: none; font-family: Verdana; line-height: 9px; }
.FBConnectButton_Small{background-position:-5px -232px !important;border-left:1px solid #1A356E;}
.FBConnectButton_Text{margin-left:12px !important ;padding:2px 5px 3px !important;}
.stButton{margin:0 0 6px !important;}
.stButton:last-child{margin:0 !important;}
.stButton .stFb_vbubble { width:53px !important; }
.stButton .stFb_text { padding: 2px 5px 3px !important; margin: 1px 1px 0 14px !important; }

/*sharebar ends*/
#articlesdiv .articles-list{margin: 0 0 13px; padding: 0 0 17px; }
.attachment-homepage-thumb{width:75px; margin-bottom:10px !important;}
.def-dec{color: hsl(0, 0%, 40%); float: left; font-family: Arial,Helvetica,sans-serif; font-size: 13px; font-weight: normal; line-height: 20px; margin: 0 0 5px; padding: 0;}



/*page-navigation starts*/
.page-navigation{ text-align:center;}
.page-numbers{ margin:0 6px 0 0; padding:5px 8px; border:1px solid #d6dbe1; border-radius:3px; color:#365977;  font-weight:bold; font-size:12px; font-family:arial;}
.page-numbers a{ text-decoration:none !important; color:#365977;}
.page-numbers a:hover{ text-decoration:none !important;}
.current{ border:none; color:#333333;font-weight:bold; font-size:12px; font-family:arial;}


/* #Media Queries
================================================== */

/* ipad portrait */
@media only screen and (min-width: 1020px) {

.header{ float:none; width:100% !important;}
.footer{  float:none; width:100% !important;}
}


@media only screen and ( max-width: 767px){
	.header{ float:left; width:auto;}
	.footer{ float:left; width:auto;}
	
	}

@media only screen and (min-width: 320px) {
	.header{ float:left; width:auto;}
	.footer{ float:left; width:auto;}
	
	}
.ui-dialog .ui-dialog-content {position: relative !important;border: 0;padding:0;background: none;overflow: auto;left:0;top:0;width:auto !important; overflow: visible;}
.ui-widget-content {border: 1px solid #aaaaaa;background: #ffffff;}
.ui-dialog{overflow:visible !important; padding-bottom:30px;background: #fff; height:auto !important; width:530px !important; left:330px !important;-moz-border-radius: 6px;-webkit-border-radius: 6px;-khtml-border-radius: 6px;border-radius: 6px;}
#dialog {border: 1px solid #aaaaaa; background:url(../images/popup/head-bg.jpg) repeat-x left top; padding:0 40px 0 73px; min-height:86px;color: #222222;font-weight: bold;border:none;}
#dialog img{ padding: 40px 0 0 15px;}
.ui-dialog-titlebar-close{z-index: 9999999;outline: none !important; background:url(../images/popup/close.png) no-repeat right top !important;font-weight: normal;width:37px; height:37px;border:none !important; position:absolute; top:-6px; right:-16px;text-indent:-9999px;}
.pop-content {
    left: -41px;
    margin: 40px 0 0;
    padding: 0;
    position: relative;
    width: 456px;
}
.pop-content h1{ font-family:arial; font-size:20px; color:#58701f; margin:15px 0 5px;}
.pop-content p{ font-family:arial; font-size:16px; color:#5a5a5a; font-weight:bold; margin:15px 0;}
#dialog #mce-EMAIL { background:url(../images/popup/text-box.png) no-repeat left top; height:32px; width:320px; border:none; float:left; color: #5C5C5C; font-family: Arial; padding-left: 7px;}
#dialog #mc-embedded-subscribe {background: url("../images/popup/subscribe.png") no-repeat left top transparent; border:none;height: 32px;    margin: 0 0 0 10px; width: 101px; cursor:pointer;text-indent:-9999px;}
/*.opacity{opacity:0.6;}*/
.text-box-sec{float: left; width: 440px;}
#dialog .clear{margin-top: 7px;}
.ui-dialog-overlay{background:url("../images/bg.png") repeat left top transparent; position:fixed !important;}